A:link{color:#4b7782;text-decoration: none;}
A:visited{color:#2e8b57;text-decoration: none;}
A:link:hover,A:visited:hover{color:#ff3300;text-decoration: none;}
body {background-color:#99cc99; color:#olive;}
div{color:#0e6b37;}
h1{color:#0e6b37;}
h2{color:#0e6b37;}
h3{color:#0e6b37;}
img{border:0;background-color:olive;}
p{color:green;}
table{background-color:#cceecc;border:0;}
td{border:0;color:olive;text-align:left;}
